uuid:
  -
    value: 8a49354f-3303-4169-b371-41e072a7392c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: audio_collection.png
uri:
  -
    value: 'public://2022-05/audio_collection.png'
    url: /sites/default/files/2022-05/audio_collection.png
filemime:
  -
    value: image/png
filesize:
  -
    value: 4752
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:29:19+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:29:21+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: audio_collection.png
sha1:
  -
    value: c8a01e4435f9f14ba0218280af5e511c4b3ec339
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
